### Method

# AppStream Release set_context

since: 0.11.2

#### Declaration [src]

    void
    as_release_set_context (
      AsRelease* release,
      AsContext* context
    )

#### Description [src]

Sets the document context this release is associated with.

Available since: 0.11.2

#### Parameters

`context`

  Type: `AsContext`

  The `AsContext`.

  The data is owned by the caller of the method.